
.clear {
    clear: both;
    max-height: 1px;
}
ul.no-margin {
    margin: 0;
    padding: 0;
}
a, .text a {
    text-decoration: none;
}
.text a:hover {
    text-decoration: underline;
}
.CP {
    cursor: pointer;
}
.VA_T {
    vertical-align: top;
}
.VA_B {
    vertical-align: bottom;
}
.TL {
    text-align: left;
}
.TC {
    text-align: center;
}
.TR {
    text-align: right;
}
.menu_wite a, a.menu_wite {
    color: #ffffff;
    text-decoration: none;
}
.menu_wite a:hover, a.menu_wite:hover {
    color: #ffff00;
    text-decoration: none;
}
.menu_dark a {
    color: #000000;
    text-decoration: none;
}
.F_wite {
    color: #ffffff;
}
.F_black {
    color: #000000;
}
.bg_white {
    background-color: #fff;
}
.FL_L {
    float: left;
}
.FL_R {
    float: right;
}
.PR {
    position: relative;
}
.PA {
    position: absolute;
}
.M0 {
    margin: 0;
}
.M10 {
    margin: 10px;
}
.M10w {
    margin: 0 10px;
}
.M10h {
    margin: 10px 0;
}
.MA {
    display: block;
    margin: 0 auto;
}
.MT18 {
    margin: 18px 0 0;
}
.MR20 {
    margin-right: 10px;
}
.MR50 {
    margin-right: 50px;
}
.P0 {
    padding: 0;
}
.p40 {
    padding-right: 40px;
}
.p10h {
    padding: 10px 0;
}
.h100 {
    height: 100%;
}
.w100 {
    width: 100%;
}
.m100 {
    min-width: 100px;
}
* html .m100 {
    width: 100px;
}
.s8 {
    font-size: 8px;
}
.s9 {
    font-size: 9px;
}
.s10 {
    font-size: 10px;
}
.s11 {
    font-size: 11px;
}
.s12 {
    font-size: 12px;
}
.s13 {
    font-size: 13px;
}
.s14 {
    font-size: 14px;
}
.s15 {
    font-size: 15px;
}
.s16 {
    font-size: 16px;
}
.s17 {
    font-size: 17px;
}
.s18 {
    font-size: 18px;
}
.s19 {
    font-size: 19px;
}
.s20 {
    font-size: 20px;
}
.s21 {
    font-size: 21px;
}
.s22 {
    font-size: 22px;
}
.s24 {
    font-size: 24px;
}
.s25 {
    font-size: 25px;
}
.s26 {
    font-size: 26px;
}
.s30 {
    font-size: 30px;
}
.s31 {
    font-size: 31px;
}
.s32 {
    font-size: 32px;
}
.s33 {
    font-size: 33px;
}
.s34 {
    font-size: 34px;
}
.s36 {
    font-size: 36px;
}
.s39 {
    font-size: 39px;
}
.s60 {
    font-size: 60px;
}
html {
    height: 100%;
}
body, textarea {
    background: none repeat scroll 0 0 #fff;
    color: #666666;
    font-family: Arial;
    font-size: 15px;
    min-height: 100%;
    position: relative;
}
.center {
    margin: 0 auto;
    width: 1000px;
}
#launch_search {
    background: none repeat scroll 0 0 #335225;
    height: 44px;
}
#ukr_launch {
    left: 20px;
    top: 0;
}
#eng_launch {
    left: 65px;
    top: 0;
}
.launch {
    color: #15872b;
    padding: 9px 10px 8px 12px;
}
.launch:hover {
    background: none repeat scroll 0 0 #006633;
    color: #5fbd00;
}
#search {
    margin: 7px 0 9px;
    max-height: 27px;
}
#search_container input {
    background: none repeat scroll 0 0 #458c25;
    border-radius: 1px;
    height: 27px;
}
input.search_keywords {
    border: 0 none;
    color: #8ed61d;
    padding-left: 17px;
    padding-right: 26px;
    vertical-align: top;
    width: 257px;
    text-transform: uppercase;
}

input.search_keywords::-webkit-input-placeholder {color: #8ed61d;}
input.search_keywords:-moz-placeholder {color: #8ed61d;}    /* Firefox 18- */
input.search_keywords::-moz-placeholder {color: #8ed61d;}  /* Firefox 19+ */
input.search_keywords:-ms-input-placeholder {color: #8ed61d;}

img.search_keywords {
    cursor: pointer;
    margin: 7px 5px;
    right: 0;
    top: 0;
}
#footer {
    height: 135px;
}
#logotipe a {
    display: block;
}
#logo {
    left: 0;
    top: 15px;
}
#txt_logo, #txt_logo2, .adress_txt {
    font-weight: bold;
    text-align: left;
}
#txt_logo, #txt_logo2 {
}
#txt_logo {
    color: #07542c;
    font-family: Times New Roman;
    padding-left: 96px;
    padding-top: 24px;
    text-transform: uppercase;
}
#txt_logo2 {
    color: #0a6b39;
    padding-left: 98px;
    padding-top: 4px;
}
.adress {
    padding-top: 1px;
}
.adress a {
    color: #666666;
}
.adress img, .phone img {
    left: 0;
    top: 4px;
}
.adress_txt {
    padding-left: 25px;
    width: 160px;
}
.phone {
    margin: 0 200px 0 628px;
    padding-top: 5px;
}
.phone a {
    color: #666666;
}
.phone_txt {
    font-weight: bold;
    padding-left: 25px;
    text-align: right;
}
#slider-border {
    background: none repeat scroll 0 0 #e9e9e9;
    padding: 6px 0 8px;
}
#slider {
    margin: 0 10px;
}
#left_action {
    background: none repeat scroll 0 0 #ffdf0b;
    right: 10px;
    top: -435px;
    z-index: 9;
}
#left_action a {
    display: block;
    height: 435px;
    width: 283px;
}
#bg1_buton_left {
    background: url("/images/bg_slider_left_top1.png") repeat-x scroll left top rgba(0, 0, 0, 0);
    padding: 0 1px;
}
#bg2_buton_left {
    background: url("/images/bg_slider_left_top2.png") repeat-x scroll left top rgba(0, 0, 0, 0);
}
#bg2_buton_left img {
    background: url("/images/ico/buton_ico.png") no-repeat scroll center center rgba(0, 0, 0, 0);
    height: 64px;
}
#left_action_txt {
    padding-top: 29px;
}
#left_action_txt div {
    font-family: Tahoma;
    text-align: center;
}
.Uper {
    text-transform: uppercase;
}
.red_color {
    color: #ff1e00;
}
#ma-9 {
    margin-top: -9px;
}
.grey_color {
    color: #333333;
}
#left_action_txt .buton {
    margin: 0 30px;
}
.buton {
    background: url("/images/bg_buton.jpg") no-repeat scroll right top #ff6600;
    border-radius: 2px;
    color: #fff;
    min-width: 60px;
    padding: 14px 45px 14px 14px;
}
#content_block {
    padding: 0 0 180px;
}
#content_block .center {
    width: 1040px;
}
#new_colums {
    background: none repeat scroll 0 0 #f2f2f2;
    border: 1px solid #e4e4e4;
    margin: 3px 9px 74px 0;
    max-width: 205px;
    padding: 0 13px 0 16px;
}
#news_block, #obyava_block, #info_block {
    font-weight: bold;
    margin: 21px 0 19px;
}
#title_block {
    color: #335225;
    padding-left: 2px;
}
#main_content {
    margin: 0 255px 74px 15px;
}
#menu-wrap {
    margin: 0 0 25px 0px;
}
#menu-wrap.not_main {
    margin-top: 40px;
}
.txt_title_content {
    color: #335225;
    font-weight: bold;
    text-align: left;
}
.line_grey {
    background: none repeat scroll 0 0 #e6e6e6;
    height: 2px;
    margin: 10px 0 48px 1px;
}
.line_grey2 {
    background: none repeat scroll 0 0 #cccccc;
    height: 6px;
    left: 1px;
    top: -2px;
    width: 134px;
}
#botom_bg {
    bottom: 0;
    height: 180px;
    position: absolute;
}
#menu_bottom {
    background: none repeat scroll 0 0 #eae9e9;
    min-height: 38px;
}
#menu_bott {
    margin-right: 110px;
}
#menu_bott ul {
    height: 26px;
    margin: 0;
    padding: 12px 10px 0;
}
#menu_bott li {
    background: url("/images/bg_menu_bottom_li.png") no-repeat scroll right bottom rgba(0, 0, 0, 0);
    display: inline-block;
    margin-right: 10px;
    text-align: left;
}
#menu_bott li a {
    color: #999999;
    display: block;
    height: 15px;
}
#menu_bott li a:hover {
    color: #006633;
    text-decoration: underline;
}
#menu_bott .txt_menu2 {
    display: table-cell;
    height: 15px;
    padding-right: 13px;
    vertical-align: top;
}
#menu_bott marquee {
    margin-top: 10px;
}
#social {
    height: 18px;
    right: 11px;
    top: 10px;
    width: 110px;
    z-index: 8;
}
#social ul {
    height: 18px;
    margin: 0;
    padding: 0;
    text-align: right;
}
#social li {
    background: url("/images/ico/social_ico.png") no-repeat scroll left top rgba(0, 0, 0, 0);
    display: inline-block;
    margin: 0;
}
#social li:hover {
    background: url("/images/ico/social_ico_h.png") no-repeat scroll left top rgba(0, 0, 0, 0);
}
#social li a {
    display: block;
}
#social li a, #ok, #vk, #fc, #go, #tw, #ok img, #vk img, #fc img, #go img, #tw img {
    height: 18px;
    width: 18px;
}
li #ok {
    background: url("/images/design/ico/ok_ico.png") no-repeat scroll left top rgba(0, 0, 0, 0);
}
li #vk {
    background: url("/images/design/ico/vk_ico.png") no-repeat scroll left top rgba(0, 0, 0, 0);
}
li #fc {
    background: url("/images/design/ico/fc_ico.png") no-repeat scroll left top rgba(0, 0, 0, 0);
}
li #go {
    background: url("/images/design/ico/go_ico.png") no-repeat scroll left top rgba(0, 0, 0, 0);
}
li #tw {
    background: url("/images/design/ico/tw_ico.png") no-repeat scroll left top rgba(0, 0, 0, 0);
}
li:hover #ok {
    background: url("/images/design/ico/ok_ico_h.png") no-repeat scroll left top rgba(0, 0, 0, 0);
}
li:hover #vk {
    background: url("/images/design/ico/vk_ico_h.png") no-repeat scroll left top rgba(0, 0, 0, 0);
}
li:hover #fc {
    background: url("/images/design/ico/fc_ico_h.png") no-repeat scroll left top rgba(0, 0, 0, 0);
}
li:hover #go {
    background: url("/images/design/ico/go_ico_h.png") no-repeat scroll left top rgba(0, 0, 0, 0);
}
li:hover #tw {
    background: url("/images/design/ico/tw_ico_h.png") no-repeat scroll left top rgba(0, 0, 0, 0);
}
#menu_info {
    background: none repeat scroll 0 0 #006633;
    font-family: Tahoma;
    padding-top: 30px;
}
#menu_info a {
    color: #fff;
}
#menu_inf {
    margin: 0 345px 0 11px;
    padding-top: 4px;
}
#menu_inf ul {
    margin: 0;
    min-height: 50px;
    padding: 0;
    text-align: left;
}
#menu_inf li {
    background: url("/images/bg_menu_info_li.png") no-repeat scroll 0 3px rgba(0, 0, 0, 0);
    display: inline-block;
    margin: 0 29px 0 0;
    padding-left: 12px;
}
#menu_inf li a {
    display: block;
}
#menu_inf li a:hover {
    text-decoration: underline;
}
#favorites_link {
    min-width: 380px;
}
#favorites_link li {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: inline-block;
    margin: 0;
    padding: 0;
}
#favorites_link li a {
    text-decoration: underline;
}
#favorites_link li a:hover {
    text-decoration: none;
}
#contakts {
    max-width: 400px;
}
#contakts p {
    margin-top: 0;
}
#contakts .adress, #contakts .phone {
    padding-top: 0;
}
#contakts .adress_txt, #contakts .phone_txt {
    font-weight: normal;
}
#contakts .phone {
    margin: 0 200px 0 0;
}
.rekvezit {
    padding: 11px 10px 5px;
}
#logo_small {
    left: 11px;
    top: -2px;
}
#bg_top_element {height: 643px;}
body.not_main #bg_top_element {height: 234px;}
#bg_content_l, #bg_content_r {
    background: url("/images/bg_leaves.jpg") no-repeat scroll right top rgba(0, 0, 0, 0);
    position: fixed;
    z-index: -10;
}
#bg_content_l {
    -moz-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
    filter: FlipH;
    -ms-filter: "FlipH";
}
.submit_button {
    background-color: #caffc9;
    color: #336600;
}
.copyright, .uaBiznes {
    color: #999999;
    font-family: Times New Roman;
    font-size: 14px;
    font-weight: bold;
}
.copyright a, .uaBiznes a:hover {
    color: #999999;
}
.copyright a:hover, .uaBiznes a {
    color: #006633;
}
.copyright {
    margin-left: 37px;
    text-align: left;
}
.uaBiznes {
    margin: -1px 11px 0 0;
    text-align: right;
}
.uaBiznes a {
    text-decoration: underline;
}
.uaBiznes a:hover {
    text-decoration: none;
}

.scrolltop_control {
    bottom: 50px;
    cursor: pointer;
    opacity: 1;
    position: fixed;
    right: 325px;
    z-index: 100;
}
#scrolltotop_up {position: absolute;right: 5px;top: -60px;}
#scrolltotop_back {left: -55px;position: absolute;top: 4px;}
#scrolltom_home {}

.goog-te-gadget {
    margin-top: -4px;
}
select.goog-te-combo {
    margin: 2px 0 !important;
}

a > img.gallery_img {max-width: 100%;}